<bugID>1183159<Summary>Identity block doesn't keep background color when control center is open</Summary><Description>On Linux and Windows the grey background is gone when the panel opens.</Description></bugID>